main.re2025 .fv .h1_ttl h1 {
  margin-bottom: 24px;
}
main.re2025 .fv .h1_ttl small {
  display: inline-block;
  font-size: 24px;
  line-height: 1.4em;
}
main.re2025 .fv .h1_ttl + picture {
  display: block;
}
main.re2025 .fv .h1_ttl + picture img {
  border-radius: 4px;
}
@media (width >= 768px) {
  main.re2025 .fv .h1_ttl h1 {
    margin-bottom: 36px;
  }
  main.re2025 .fv .h1_ttl + picture {
    max-width: 928px;
    margin: 0 auto;
  }
}
main.re2025 .fv .notice {
  margin-top: 4px;
  margin-bottom: 20px;
}
@media (width >= 1024px) {
  main.re2025 .fv .notice {
    margin-top: 8px;
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 20px;
  }
}
main.re2025 .search_area .search_wrap form {
  width: 100%;
}
main.re2025 .search_area .search_wrap form input {
  max-width: 207px;
}
main.re2025 .search_area .search_wrap form .btn {
  -ms-flex-negative: 1;
  flex-shrink: 1;
}
main.re2025 .search_area .prefectures_map {
  margin-top: 40px;
}
main.re2025 .search_area .map-wrap {
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
main.re2025 .search_area .map-wrap .map-name ul li {
  position: absolute;
}
main.re2025 .search_area .map-wrap .map-name ul li a {
  display: inline-block;
  padding: 2px 8px;
  color: #fff;
  text-align: center;
  line-height: 1.2em;
  background-color: #0068b7;
  border: 1px solid #0068b7;
  border-radius: 8px;
  -webkit-box-shadow: 0 2px 0 0 #00477d;
  box-shadow: 0 2px 0 0 #00477d;
}
main.re2025 .search_area .map-wrap .map-name ul li a:hover {
  color: #0068b7;
  background-color: #fff;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_hokkaido_tohoku {
  top: 17.9104477612%;
  left: 46.9798657718%;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_kanto {
  top: 65.671641791%;
  right: 8.0536912752%;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_chubu {
  top: 44.776119403%;
  left: 41.610738255%;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_chugoku {
  left: 23.8805970149%;
  bottom: 33.5570469799%;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_kinki {
  bottom: 11.9402985075%;
  right: 30.2013422819%;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_shikoku {
  bottom: 2.3880597015%;
  left: 36.9127516779%;
}
main.re2025 .search_area .map-wrap .map-name ul li.is_kyushu_okinawa {
  left: 3.5820895522%;
  bottom: 3.355704698%;
}
main.re2025 .search_area .box_prefectures h4 {
  margin-top: 24px;
}
main.re2025 .search_area .box_prefectures ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 16px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 16px 24px;
}
main.re2025 .search_area .box_prefectures a:hover {
  text-decoration: none;
}
main.re2025 .office_list .sect_faq a:hover {
  text-decoration: none;
}
main.re2025 .office_list .sect_faq .aco_content .hokkaido,
main.re2025 .office_list .sect_faq .aco_content .region {
  border-top: 1px solid #d9d9d9;
}
main.re2025 .office_list .sect_faq .aco_content h5 {
  margin-top: 0;
  margin-bottom: 16px;
  border-top: none;
}
main.re2025 .office_list .sect_faq .aco_content ul li {
  margin: 8px 0;
}

main.re2025 {
  .area_office {
    .sect_faq {
      margin-top: 32px;
      margin-bottom: 40px;
      .aco_box {
        & + .aco_box {
          margin-top: 16px;
        }
        .aco_content {
          a {
            display: block;
            position: relative;
            padding: 12px 28px 12px 0;
            border-bottom: 1px solid #d9d9d9;
            &:first-of-type {
              border-top: 1px solid #d9d9d9;
            }
            .office_name {
              color: #0068b7;
              font-size: 15px;
              font-weight: 700;
              text-decoration-line: underline;
            }
            .office_add {
              margin-top: 4px;
            }
            &::after {
              content: '';
              display: block;
              position: absolute;
              right: 0px;
              top: 0;
              bottom: 0;
              margin: auto;
              width: 20px;
              height: 20px;
              -webkit-mask-repeat: no-repeat;
              mask-repeat: no-repeat;
              -webkit-mask-size: contain;
              mask-size: contain;
              background-color: var(--Black-BK1); /* 色を指定 */
              -webkit-mask-image: url(../img/icon/icon_arrow.svg);
              mask-image: url(../img/icon/icon_arrow.svg);
            }
          }
        }
      }
    }
  }
  .office_list {
    .link_anchor_thumb {
      margin-top: 32px;
      font-weight: normal;
      > *:first-of-type {
        border-top: 1px solid var(--Black-BK3);
      }
      > * > a {
        gap: 8px;
        padding-top: 16px;
        padding-bottom: 16px;
        padding-right: 24px;
        &::after {
          right: 0;
          -webkit-mask-image: url(../img/icon/icon_arrow.svg);
          mask-image: url(../img/icon/icon_arrow.svg);
        }
      }
      p {
        span {
          display: inline-block;
          &.link {
            font-weight: 700;
            color: #0068b7;
            border-bottom: 1px solid #0068b7;
            margin-bottom: 4px;
          }
        }
      }
      .thumb {
        width: 80px;
        height: 80px;
        img {
          width: 80px;
          height: 80px;
          object-fit: cover;
          border-radius: 4px;
        }
      }
    }
    .btn {
      margin: 40px auto;
    }
  }
  .staff_message {
    h3 {
      text-align: center;
      border-radius: 4px;
      background: #f0f6fb;
      padding: 16px;
      margin-bottom: 24px;
      span {
        color: #0068b7;
      }
    }
  }
  .sect_servicearea {
    .notice {
      margin-top: 24px;
    }
  }
}

@media (width >= 768px) {
  main.re2025 .fv .h1_ttl small {
    font-size: 28px;
  }
  main.re2025 .office_list .sect_faq .aco_content .hokkaido ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 8px 24px;
  }
  main.re2025 .office_list .sect_faq .aco_content .hokkaido ul li {
    margin-top: 0;
    width: calc(33.3333333333% - 16px);
  }
  main.re2025 .office_list .sect_faq .aco_content > .region {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 8px 24px;
  }
  main.re2025 .office_list .sect_faq .aco_content > .region div {
    width: calc(33.3333333333% - 16px);
  }
  main.re2025 {
    .area_office {
      .sect_faq {
        .aco_box {
          & + .aco_box {
          }
          .aco_content {
            a {
              padding: 16px 28px 16px 0;

              .office_name {
                min-width: 224px;
                display: inline-block;
                font-size: 16px;
              }
              .office_add {
                display: inline-block;
                margin-top: 0px;
                margin-left: 32px;
              }
            }
          }
        }
      }
      .btn {
        a {
          min-width: 320px;
        }
      }
    }
    .office_list {
      .link_anchor_thumb {
        gap: 0 32px;
        > *:nth-of-type(-n + 3) {
          border-top: 1px solid var(--Black-BK3);
        }
        > * {
          flex: 0 1 calc((100% - 32px * 2) / 3);
        }
        > * > a {
          gap: 16px;
          padding-top: 20px;
          padding-bottom: 20px;
          padding-right: 32px;
        }
      }
      .btn {
        margin: 48px auto;
      }
    }
    .staff_message {
      h3 {
        margin-bottom: 48px;
      }
      > .inner > p {
        text-align: center;
      }
    }
    .sect_voicearea {
      ul {
        li {
          width: calc(100% / 2);
          dl {
            /* gap: 16px; */
            dt {
              width: 15.85%;
            }
            dd {
              width: 34.15%;
            }
          }
        }
      }
    }
    .sect_example_content {
    }
  }
}
@media (width >= 1024px) {
  main.re2025 .office_list .sect_faq .aco_content .hokkaido ul {
    gap: 8px 32px;
  }
  main.re2025 .office_list .sect_faq .aco_content .hokkaido ul li {
    width: calc(25% - 24px);
  }
  main.re2025 .office_list .sect_faq .aco_content > .region {
    gap: 8px 32px;
  }
  main.re2025 .office_list .sect_faq .aco_content > .region div {
    width: calc(25% - 24px);
  }
}
